<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.4556</MDI>
      <MDI key="STATISTICS_MAXIMUM">24.9859</MDI>
      <MDI key="STATISTICS_MEAN">14.3983</MDI>
      <MDI key="STATISTICS_STDDEV">5.4021</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
